Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  Ubuntu 12.04 et gnome classique » Le 16/05/2012, à 21:48

RodolpheB
Réponses : 51
noScape a écrit :

Avez-vous un brin de réponse pour le alt+tab ?
Car sous mon gnome-panel, ça ne marche hélas pas sad

Tu as bien activé compiz ?
Ensuite tu peux ajouter compiz manager afin de configurer ça si besoin.
Chez moi ça fonctionne, même s'il arrive que ça plante quand je passe rapidement sur plusieurs applications.
Du coup je me suis habitué au Spec Tab qui fonctionne bien.

Rodolphe

#1 Re : -1 »  Ubuntu 12.04 et gnome classique » Le 16/05/2012, à 22:23

RodolpheB
Réponses : 51

Pas de quoi, depuis mon passage à Ubuntu en 2007 j'ai souvent eu besoin d'un coup de main ou d'une info et la plupart du temps j'ai trouvé sur ce forum.

#2 Re : -1 »  Blu-Ray: AACS keys database downloader » Le 05/03/2013, à 18:23

RodolpheB
Réponses : 40

Je remonte le sujet.
Toujours pas de solution ?
Donc nous, utilisateurs de GNU/Linux, ne pouvons pas simplement lire un BD ?
Et on espère vraiment attirer encore du monde ?

Rodolphe

#3 Re : -1 »  Blu-Ray: AACS keys database downloader » Le 05/03/2013, à 18:49

RodolpheB
Réponses : 40

Le grand public - ou encore Madame Michu - se fout totalement de la raison. Il constate juste que ça ne fonctionne pas et ne va pas voir plus loin. Pour les renseignements j'ai un peu donné après pas mal d'années d'utilisation, de formation, de militantisme acharné et j'en passe.

Mais là c'est tout con, je suis à mon bureau, j'ai un peu de temps, j'essaye de regarder un BD et ça ne fonctionne pas. Et ça, ça me gonfle. Parce que si je n'étais pas déjà un utilisateur - et plus - convaincu de longue date, je laisserais tomber immédiatement.

Rodolphe

#4 Re : -1 »  Blu-Ray: AACS keys database downloader » Le 06/03/2013, à 12:13

RodolpheB
Réponses : 40

Je suis donc au bureau. Le seul BR que j'ai sous la main c'est un très récent, « Skyfall ».
Impossible de le lire. Point.
Je précise quand même que je l'ai testé chez moi sur un lecteur de salon sans problème.
Le reste (lisible ou pas sur Win, de la faute ou pas de tel ou tel développeur) je m'en fiche totalement.
Je ne peux pas le lire sur ma machine de travail, c'est tout ce que je constate.

#5 Re : -1 »  Blu-Ray: AACS keys database downloader » Le 06/03/2013, à 16:47

RodolpheB
Réponses : 40

Ah ! C'est gratuit donc tu peux la fermer, sinon tu peux acheter quelque chose d'autre !
La fameux discours habituel ! Avec ça, on va avancer, c'est sûr.
Sais-tu cher ami que j'ai dépensé bien plus sous GNU/Linux que sous Windows et avant sous MS-DOS ?
Mais j'ai dépensé par choix, pour des dons aux auteurs de logiciels libres que j'utilise, par exemple.
Parce que le choix de GNU/Linux ne s'est pas fait en opposant payant et gratuit !
Bref.

J'ai donc testé avec un autre BR (entre mon bureau et mon domicile il y a juste une porte, ça aide) mais je dois jouer de malchance, c'est aussi un BR+ (Alien 3). D'ailleurs cette fois VLC me donne clairement une indication (BR+ justement, ça ne fonctionne pas mais au moins c'est plus parlant).

Si l'on veut reprendre sur de bonnes bases, connaissez-vous une solution qui fonctionne pour lire les BR y compris les BR+ sous GNU/Linux ? Idéalement sous Ubuntu ou distribution dérivée (j'utilise Mint 14 depuis sa sortie, c'est presque parfait à mon goût à part quelques petits points pénibles mais contournables).

Rodolphe

#6 Re : -1 »  Blu-Ray: AACS keys database downloader » Le 06/03/2013, à 19:57

RodolpheB
Réponses : 40

Testé avec VLC puis avec lxBDPlayer, sans succès.
Manifestement les deux BD sont des BD+, je n'en savais rien et ça ne m'intéressait pas, avant de constater que je ne peux pas les lire...

Je vais tester un autre BD, mais comment savoir - avant d'avoir essayer de le lire... - si c'est un BD+ ou pas ?

Merci d'avoir pris la peine de répondre.

Rodolphe

#7 Re : -1 »  Blu-Ray: AACS keys database downloader » Le 06/03/2013, à 20:14

RodolpheB
Réponses : 40

Avec VLC j'ai pu lire un troisième BD, plus ancien (Pearl Harbor).
Enfin ça semble fonctionner tant bien que mal mais avec un décalage du son.
À quand des solutions qui fonctionnent « out of the box » ?

Rodolphe

#8 Re : -1 »  Nexus 7 en vente en france ! » Le 22/09/2012, à 10:06

RodolpheB
Réponses : 76

Merci pour ces premiers retours. Ils ont des soucis, mais ils assument et sont efficaces il me semble. Je compte bien acheter cette tablette, ou plutôt me la faire offrir pour le passage d'une décennie le mois prochain.

Rodolphe

#9 Re : -1 »  Nexus 7 en vente en france ! » Le 26/09/2012, à 12:56

RodolpheB
Réponses : 76

Nexus 7 commandée lundi soir (très tard) et reçue ce matin !
En tout cas niveau logistique ils assurent !

#10 Re : -1 »  Nexus 7 en vente en france ! » Le 11/10/2012, à 20:04

RodolpheB
Réponses : 76
Mindiell a écrit :

Ah, avec un câble OTG, ok... Merci pour le retour wink

Je confirme qu'avec le câble OTG ça fonctionne très bien.
On peut aussi par exemple connecter un combiné clavier/souris, tout ça.
Enfin bref je m'amuse bien avec mon nouveau jouet quoi.
Oups pardon, avec ce nouvel outil de travail (attention nous sommes lus)  lol

Rodolphe

#11 Re : -1 »  [Resolu]imprimante muette Ubuntu 12.04 » Le 08/05/2012, à 22:31

RodolpheB
Réponses : 18

Pas mal de problème aussi avec certaines Brother, les drivers ne fonctionnent plus correctement avec certaines applications. De mon coté j'ai résolu ce problème en récupérant le PPD des drivers pour Windows. Tout fonctionne. Tu as testé ça ?

#12 Re : -1 »  [Resolu]imprimante muette Ubuntu 12.04 » Le 09/05/2012, à 10:31

RodolpheB
Réponses : 18

Je ne sais pas qui s'est pris les pieds dans les octets chez Ubuntu, mais manifestement il y a de nombreux problèmes de drivers sur cette 12.04... Pourquoi changer ce qui fonctionne parfaitement à ce niveau (drivers), ça me laissera toujours songeur.

#13 Re : -1 »  [Resolu]imprimante muette Ubuntu 12.04 » Le 16/05/2012, à 19:47

RodolpheB
Réponses : 18
RodolpheB a écrit :

Pas mal de problème aussi avec certaines Brother, les drivers ne fonctionnent plus correctement avec certaines applications. De mon coté j'ai résolu ce problème en récupérant le PPD des drivers pour Windows. Tout fonctionne. Tu as testé ça ?

En fait ce n'est pas parfait, mais ça dépanne.

Tu n'as toujours pas testé ça (récupérer un PPD pour ton imprimante) ?
C'est simple à installer et ça peut vraiment te sortir du pétrin il me semble.

Rodolphe

#14 Re : -1 »  Au revoir Mint, je reviens à Ubuntu ... » Le 09/11/2012, à 12:06

RodolpheB
Réponses : 9

Idem, je teste Mint 13 (avec Cinnamon) depuis un moment sur un des postes et je pense migrer tous les autres assez rapidement. En même temps ça reste une base Ubuntu et je faisais déjà presque la même chose (un Gnome bien configuré à la place d'un Unity que je n'aime toujours pas et c'est peu de le dire). C'est vraiment Cinnamon qui m'a décidé. Comme quoi, mêler le bon des deux mondes (un véritable menu mais avec des fonctions avancées) est possible, si seulement les développeurs d'Unity - et les fans aveuglés par leur amour - voulaient bien l'admettre...

Rodolphe

#15 Re : -1 »  dailynux.fr fermé : fermeture définitive ? » Le 15/06/2012, à 10:18

RodolpheB
Réponses : 35

C'est tout le problème d'un site tenu par une seule personne... C'était plutôt de qualité, utile si j'en crois le nombre de liens directs dans mon dossier concernant le dépannage d'Ubuntu et j'en passe. Oui mais voilà il suffit qu'une personne arrête - ce que je ne critique pas - pour que le site tombe à l'eau. Tout est à refaire et il y a beaucoup de temps perdu pour tout le monde.

S'il y a un groupe de volontaires, il est sans doute possible de monter autre chose ?

Rodolphe

#16 Re : -1 »  dailynux.fr fermé : fermeture définitive ? » Le 01/11/2012, à 13:06

RodolpheB
Réponses : 35

Bonne nouvelle, merci !
Si tu as besoin d'un coup de main, n'hésite pas à faire appel à tous ceux - dont je suis - qui ont un jour utilisé ton ancien site pour résoudre une difficulté.

Rodolphe

#17 Re : -1 »  [Résolu] Problème impression des textes en PDF » Le 08/05/2012, à 11:33

RodolpheB
Réponses : 14

Bon, j'ai presque résolu mon problème, mais ça me rend presque plus furieux que quand ça ne fonctionnait pas.
Vous aviez raison de me parler des drivers, même si je n'y croyais pas.

En désespoir de cause je suis allé télécharger un driver dédié à mon imprimante mais pour Windows sur le site de Brother.
Windows XP, ils proposent des drivers simples et sans fioritures, juste le PPD.

Résultat... Ça fonctionne parfaitement !
Je dois encore tester d'autres choses, mais en tout cas via Evince mes PDF s'impriment de nouveau comme avant.

Je ne passe pas encore le sujet en résolu, car ça ne l'est pas totalement.

Rodolphe

#18 Re : -1 »  [Résolu] Problème impression des textes en PDF » Le 22/05/2012, à 09:31

RodolpheB
Réponses : 14

Bonne nouvelle, les dernières mises à jour proposées, comprenant CUPS, règlent mon problème ! Les PDF sont de nouveaux imprimés impeccablement avec cette version. Pour rappel, il faut pour ça activer les mises à jour proposées dans la configuration.

Rodolphe

#19 Re : -1 »  Ubuntu Linux en grande surface ! » Le 07/08/2012, à 09:19

RodolpheB
Réponses : 80

J'ai installé deux postes - un peu anciens maintenant - équipés de CG Intel GMA et ils fonctionnent, y compris avec 12.04. Ok pas de 3D, mais sur un « mini PC » comme ma fille les appelle, vous avez besoin de 3D vous ? Moi pas. En plus on peut quand même avoir certains effets, dont la transparence de mon dock préféré (Cairo).

Ce n'est pas une bonne offre c'est certain, surtout s'il faut commencer par installer le système, mais ça peut fonctionner, il me semble.

Rodolphe

#20 Re : -1 »  Ubuntu Linux en grande surface ! » Le 07/08/2012, à 09:59

RodolpheB
Réponses : 80

Uni quoi ? Pas de ça sur mes postes...
C'est peut-être pour ça que tout fonctionne en fait, Ubuntu 12.04 certes mais avec Gnome tongue

#21 Re : -1 »  [RÉSOLU] banshee est passé en anglais ! » Le 11/07/2012, à 13:39

RodolpheB
Réponses : 23

La personne c'est moi tongue

Comme expliqué en privé, j'ai tout simplement forcé puis bloqué la version en 2.4.0-2 et tout va bien.
Je teste de temps en temps une mise à jour, si c'est pareil je reviens en arrière et je bloque à nouveau.

Rodolphe

#22 Re : -1 »  [RÉSOLU] banshee est passé en anglais ! » Le 13/07/2012, à 20:28

RodolpheB
Réponses : 23

Je passe par le gestionnaire de paquets (qui n'est plus installé par défaut sous Precise mais bien entendu disponible dans les dépôts et heureusement). Il faut l'installer, l'ouvrir puis rechercher les paquets Banshee installés. Su chaque paquet (il y en a deux par défaut il me semble), cliquer puis faire Paquet -> Forcer la version. Une liste s'ouvre avec les différentes version, il faut revenir en arrière. Pour ma part la 2.4.0-2 fonctionne parfaitement, en Français.

Rodolphe

#23 Re : -1 »  [RÉSOLU] banshee est passé en anglais ! » Le 14/07/2012, à 10:44

RodolpheB
Réponses : 23
robert973 a écrit :

ça y est, je suis de nouveau avec une version en français. Merci de nous avoir indiqué la manip.
Mais je me demande si il ne faudra pas la recommencer après chaque nouvelle mise à jour du système ???

Si tu as bloqué la version, non ça restera en l'état.
Tu pourras de temps en temps débloquer, mettre à jour puis tester si c'est en Français.
Puis refaire la manip' si ce n'est pas bon...

Rodolphe

#24 Re : -1 »  [RÉSOLU] banshee est passé en anglais ! » Le 16/07/2012, à 23:14

RodolpheB
Réponses : 23
MelliW a écrit :
lapinter a écrit :

j'ai pensé que ce sont simplement les fichiers de traduction de la 2.4.1 qui ne sont pas encore disponibles

En effet. Moi j'ai justement copié le fichier de traduction de la version précédente dans le répertoire adéquat, ce qui fait que j'ai maintenant Banshee 2.4.1 en français cool

Je suis simplement allé "décortiquer" le ".deb" de l'ancienne version pour retrouver ce fameux fichier, il s'appelle "banshee.mo" et doit être copié dans le répertoire "/usr/share/locale/fr/LC_MESSAGES"

Donc, si vous le souhaitez, voici le fichier banshee.mo ! Il est à copier en mode "Root" dans le dossier indiqué.

Merci pour l'astuce, effectivement ça fonctionne wink